<?xml version="1.0" encoding="UTF-8"?>
<planningData xmlns="soc.solarorbiter.org" xsi:schemaLocation="soc.solarorbiter.org IOR_schema.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
<commandRequests>
    <header formatVersion="01" type="IOR">
        <genTime>2020-196T10:32:37Z</genTime>
        <validityRange type="absoluteTime">
            <startTime>2020-215T00:00:00Z</startTime>
            <stopTime>2020-215T23:59:59Z</stopTime>
        </validityRange>
    </header>
    <header2 EFECSVersion="02" ICDVersion="v1_1" IORVersion="4" IORorSlotNumberInSTP="07" MIBVersion="19220PFM	20200710-CSW3.0.3p1_MAS6.51	0	19220	651" TMCVersion="02" VSTP_slot_count="0" instrument="SSWA" missionSTP="106" planningCycle="S"/>
    <occurrenceList author="C Anekallu and G Watson,SWA" count="57" creationTime="2020-196T10:32:37Z">
        <sequence name="AIAF042A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_zXft_115</observationID>
            <uniqueID>SSWA_S106_F07_000001</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-215T00:29:24Z</actionTime>
            </executionTime>
        </sequence>
        <sequence name="AIAF123A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_zXft_115</observationID>
            <uniqueID>SSWA_S106_F07_000002</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-215T00:29:26Z</actionTime>
            </executionTime>
        </sequence>
        <sequence name="AIAF082A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_zXft_115</observationID>
            <uniqueID>SSWA_S106_F07_000003</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-215T00:29:27Z</actionTime>
            </executionTime>
            <parameterList count="8">
                <parameter name="XF082A01" position="1">
                    <value radix="Hexadecimal" representation="Raw">6BC</value>
                </parameter>
                <parameter name="XF082A02" position="2">
                    <value radix="Hexadecimal" representation="Raw">60D</value>
                </parameter>
                <parameter name="XF082A03" position="3">
                    <value radix="Hexadecimal" representation="Raw">19</value>
                </parameter>
                <parameter name="XF082A04" position="4">
                    <value radix="Hexadecimal" representation="Raw">A94</value>
                </parameter>
                <parameter name="XF082A05" position="5">
                    <value radix="Hexadecimal" representation="Raw">40</value>
                </parameter>
                <parameter name="XF082A06" position="6">
                    <value radix="Hexadecimal" representation="Raw">A</value>
                </parameter>
                <parameter name="XF082A07" position="7">
                    <value radix="Hexadecimal" representation="Raw">D</value>
                </parameter>
                <parameter name="XF082A08" position="8">
                    <value radix="Hexadecimal" representation="Raw">8</value>
                </parameter>
            </parameterList>
        </sequence>
        <sequence name="AIAF082A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_zXft_115</observationID>
            <uniqueID>SSWA_S106_F07_000004</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-215T00:34:27Z</actionTime>
            </executionTime>
            <parameterList count="8">
                <parameter name="XF082A01" position="1">
                    <value radix="Hexadecimal" representation="Raw">60D</value>
                </parameter>
                <parameter name="XF082A02" position="2">
                    <value radix="Hexadecimal" representation="Raw">55E</value>
                </parameter>
                <parameter name="XF082A03" position="3">
                    <value radix="Hexadecimal" representation="Raw">19</value>
                </parameter>
                <parameter name="XF082A04" position="4">
                    <value radix="Hexadecimal" representation="Raw">A94</value>
                </parameter>
                <parameter name="XF082A05" position="5">
                    <value radix="Hexadecimal" representation="Raw">40</value>
                </parameter>
                <parameter name="XF082A06" position="6">
                    <value radix="Hexadecimal" representation="Raw">A</value>
                </parameter>
                <parameter name="XF082A07" position="7">
                    <value radix="Hexadecimal" representation="Raw">D</value>
                </parameter>
                <parameter name="XF082A08" position="8">
                    <value radix="Hexadecimal" representation="Raw">8</value>
                </parameter>
            </parameterList>
        </sequence>
        <sequence name="AIAF082A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_zXft_115</observationID>
            <uniqueID>SSWA_S106_F07_000005</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-215T00:39:27Z</actionTime>
            </executionTime>
            <parameterList count="8">
                <parameter name="XF082A01" position="1">
                    <value radix="Hexadecimal" representation="Raw">55E</value>
                </parameter>
                <parameter name="XF082A02" position="2">
                    <value radix="Hexadecimal" representation="Raw">4AF</value>
                </parameter>
                <parameter name="XF082A03" position="3">
                    <value radix="Hexadecimal" representation="Raw">19</value>
                </parameter>
                <parameter name="XF082A04" position="4">
                    <value radix="Hexadecimal" representation="Raw">A94</value>
                </parameter>
                <parameter name="XF082A05" position="5">
                    <value radix="Hexadecimal" representation="Raw">40</value>
                </parameter>
                <parameter name="XF082A06" position="6">
                    <value radix="Hexadecimal" representation="Raw">A</value>
                </parameter>
                <parameter name="XF082A07" position="7">
                    <value radix="Hexadecimal" representation="Raw">D</value>
                </parameter>
                <parameter name="XF082A08" position="8">
                    <value radix="Hexadecimal" representation="Raw">8</value>
                </parameter>
            </parameterList>
        </sequence>
        <sequence name="AIAF082A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_zXft_115</observationID>
            <uniqueID>SSWA_S106_F07_000006</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-215T00:44:27Z</actionTime>
            </executionTime>
            <parameterList count="8">
                <parameter name="XF082A01" position="1">
                    <value radix="Hexadecimal" representation="Raw">4AF</value>
                </parameter>
                <parameter name="XF082A02" position="2">
                    <value radix="Hexadecimal" representation="Raw">496</value>
                </parameter>
                <parameter name="XF082A03" position="3">
                    <value radix="Hexadecimal" representation="Raw">19</value>
                </parameter>
                <parameter name="XF082A04" position="4">
                    <value radix="Hexadecimal" representation="Raw">A94</value>
                </parameter>
                <parameter name="XF082A05" position="5">
                    <value radix="Hexadecimal" representation="Raw">40</value>
                </parameter>
                <parameter name="XF082A06" position="6">
                    <value radix="Hexadecimal" representation="Raw">A</value>
                </parameter>
                <parameter name="XF082A07" position="7">
                    <value radix="Hexadecimal" representation="Raw">D</value>
                </parameter>
                <parameter name="XF082A08" position="8">
                    <value radix="Hexadecimal" representation="Raw">8</value>
                </parameter>
            </parameterList>
        </sequence>
        <sequence name="AIAF121A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_zXft_115</observationID>
            <uniqueID>SSWA_S106_F07_000007</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-215T00:49:27Z</actionTime>
            </executionTime>
        </sequence>
        <sequence name="AIAF049A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_zXft_115</observationID>
            <uniqueID>SSWA_S106_F07_000008</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-215T00:49:33Z</actionTime>
            </executionTime>
        </sequence>
        <sequence name="AIAF116A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_zXft_115</observationID>
            <uniqueID>SSWA_S106_F07_000009</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-215T00:49:44Z</actionTime>
            </executionTime>
        </sequence>
        <sequence name="AIAF043A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_zXft_115</observationID>
            <uniqueID>SSWA_S106_F07_000010</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-215T00:49:46Z</actionTime>
            </executionTime>
            <parameterList count="1">
                <parameter name="XF043A01" position="1">
                    <value radix="Hexadecimal" representation="Raw">A94</value>
                </parameter>
            </parameterList>
        </sequence>
        <sequence name="AIAF041A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_zXft_115</observationID>
            <uniqueID>SSWA_S106_F07_000011</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-215T00:49:51Z</actionTime>
            </executionTime>
        </sequence>
        <sequence name="AIAF052A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_zXft_115</observationID>
            <uniqueID>SSWA_S106_F07_000012</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-215T00:49:53Z</actionTime>
            </executionTime>
        </sequence>
        <sequence name="AIAF124A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_zXft_115</observationID>
            <uniqueID>SSWA_S106_F07_000013</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-215T00:49:55Z</actionTime>
            </executionTime>
        </sequence>
        <sequence name="AIAF083A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_zXft_115</observationID>
            <uniqueID>SSWA_S106_F07_000014</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-215T00:49:56Z</actionTime>
            </executionTime>
            <parameterList count="8">
                <parameter name="XF083A01" position="1">
                    <value radix="Hexadecimal" representation="Raw">6BC</value>
                </parameter>
                <parameter name="XF083A02" position="2">
                    <value radix="Hexadecimal" representation="Raw">60D</value>
                </parameter>
                <parameter name="XF083A03" position="3">
                    <value radix="Hexadecimal" representation="Raw">19</value>
                </parameter>
                <parameter name="XF083A04" position="4">
                    <value radix="Hexadecimal" representation="Raw">A94</value>
                </parameter>
                <parameter name="XF083A05" position="5">
                    <value radix="Hexadecimal" representation="Raw">40</value>
                </parameter>
                <parameter name="XF083A06" position="6">
                    <value radix="Hexadecimal" representation="Raw">A</value>
                </parameter>
                <parameter name="XF083A07" position="7">
                    <value radix="Hexadecimal" representation="Raw">D</value>
                </parameter>
                <parameter name="XF083A08" position="8">
                    <value radix="Hexadecimal" representation="Raw">8</value>
                </parameter>
            </parameterList>
        </sequence>
        <sequence name="AIAF083A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_zXft_115</observationID>
            <uniqueID>SSWA_S106_F07_000015</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-215T00:54:56Z</actionTime>
            </executionTime>
            <parameterList count="8">
                <parameter name="XF083A01" position="1">
                    <value radix="Hexadecimal" representation="Raw">60D</value>
                </parameter>
                <parameter name="XF083A02" position="2">
                    <value radix="Hexadecimal" representation="Raw">55E</value>
                </parameter>
                <parameter name="XF083A03" position="3">
                    <value radix="Hexadecimal" representation="Raw">19</value>
                </parameter>
                <parameter name="XF083A04" position="4">
                    <value radix="Hexadecimal" representation="Raw">A94</value>
                </parameter>
                <parameter name="XF083A05" position="5">
                    <value radix="Hexadecimal" representation="Raw">40</value>
                </parameter>
                <parameter name="XF083A06" position="6">
                    <value radix="Hexadecimal" representation="Raw">A</value>
                </parameter>
                <parameter name="XF083A07" position="7">
                    <value radix="Hexadecimal" representation="Raw">D</value>
                </parameter>
                <parameter name="XF083A08" position="8">
                    <value radix="Hexadecimal" representation="Raw">8</value>
                </parameter>
            </parameterList>
        </sequence>
        <sequence name="AIAF083A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_zXft_115</observationID>
            <uniqueID>SSWA_S106_F07_000016</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-215T00:59:56Z</actionTime>
            </executionTime>
            <parameterList count="8">
                <parameter name="XF083A01" position="1">
                    <value radix="Hexadecimal" representation="Raw">55E</value>
                </parameter>
                <parameter name="XF083A02" position="2">
                    <value radix="Hexadecimal" representation="Raw">4AF</value>
                </parameter>
                <parameter name="XF083A03" position="3">
                    <value radix="Hexadecimal" representation="Raw">19</value>
                </parameter>
                <parameter name="XF083A04" position="4">
                    <value radix="Hexadecimal" representation="Raw">A94</value>
                </parameter>
                <parameter name="XF083A05" position="5">
                    <value radix="Hexadecimal" representation="Raw">40</value>
                </parameter>
                <parameter name="XF083A06" position="6">
                    <value radix="Hexadecimal" representation="Raw">A</value>
                </parameter>
                <parameter name="XF083A07" position="7">
                    <value radix="Hexadecimal" representation="Raw">D</value>
                </parameter>
                <parameter name="XF083A08" position="8">
                    <value radix="Hexadecimal" representation="Raw">8</value>
                </parameter>
            </parameterList>
        </sequence>
        <sequence name="AIAF083A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_zXft_115</observationID>
            <uniqueID>SSWA_S106_F07_000017</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-215T01:04:56Z</actionTime>
            </executionTime>
            <parameterList count="8">
                <parameter name="XF083A01" position="1">
                    <value radix="Hexadecimal" representation="Raw">4AF</value>
                </parameter>
                <parameter name="XF083A02" position="2">
                    <value radix="Hexadecimal" representation="Raw">496</value>
                </parameter>
                <parameter name="XF083A03" position="3">
                    <value radix="Hexadecimal" representation="Raw">19</value>
                </parameter>
                <parameter name="XF083A04" position="4">
                    <value radix="Hexadecimal" representation="Raw">A94</value>
                </parameter>
                <parameter name="XF083A05" position="5">
                    <value radix="Hexadecimal" representation="Raw">40</value>
                </parameter>
                <parameter name="XF083A06" position="6">
                    <value radix="Hexadecimal" representation="Raw">A</value>
                </parameter>
                <parameter name="XF083A07" position="7">
                    <value radix="Hexadecimal" representation="Raw">D</value>
                </parameter>
                <parameter name="XF083A08" position="8">
                    <value radix="Hexadecimal" representation="Raw">8</value>
                </parameter>
            </parameterList>
        </sequence>
        <sequence name="AIAF122A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_zXft_115</observationID>
            <uniqueID>SSWA_S106_F07_000018</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-215T01:09:56Z</actionTime>
            </executionTime>
        </sequence>
        <sequence name="AIAF059A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_zXft_115</observationID>
            <uniqueID>SSWA_S106_F07_000019</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-215T01:10:02Z</actionTime>
            </executionTime>
        </sequence>
        <sequence name="AIAF118A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_zXft_115</observationID>
            <uniqueID>SSWA_S106_F07_000020</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-215T01:10:13Z</actionTime>
            </executionTime>
        </sequence>
        <sequence name="AIAF053A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_zXft_115</observationID>
            <uniqueID>SSWA_S106_F07_000021</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-215T01:10:15Z</actionTime>
            </executionTime>
            <parameterList count="1">
                <parameter name="XF053A01" position="1">
                    <value radix="Hexadecimal" representation="Raw">A94</value>
                </parameter>
            </parameterList>
        </sequence>
        <sequence name="AIAF051A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_zXft_115</observationID>
            <uniqueID>SSWA_S106_F07_000022</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-215T01:10:20Z</actionTime>
            </executionTime>
        </sequence>
        <sequence name="AIAF033A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_zXft_115;SSWA_021A_IDF_112_FQ1i_115;SSWA_021A_IDF_112_7RRN_115</observationID>
            <uniqueID>SSWA_S106_F07_000023</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-215T03:08:11Z</actionTime>
            </executionTime>
            <parameterList count="5">
                <parameter name="XF033A01" position="1">
                    <value radix="Decimal" representation="Raw">2400</value>
                </parameter>
                <parameter name="XF033A02" position="2">
                    <value radix="Decimal" representation="Raw">2400</value>
                </parameter>
                <parameter name="XF033A03" position="3">
                    <value radix="Decimal" representation="Raw">2400</value>
                </parameter>
                <parameter name="XF033A04" position="4">
                    <value representation="Engineering">DYNAMIC</value>
                </parameter>
                <parameter name="XF033A05" position="5">
                    <value radix="Decimal" representation="Raw">0</value>
                </parameter>
            </parameterList>
        </sequence>
        <sequence name="AIAF032A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_zXft_115;SSWA_021A_IDF_112_FQ1i_115;SSWA_021A_IDF_112_7RRN_115</observationID>
            <uniqueID>SSWA_S106_F07_000024</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-215T11:08:11Z</actionTime>
            </executionTime>
            <parameterList count="5">
                <parameter name="XF032A01" position="1">
                    <value radix="Decimal" representation="Raw">4800</value>
                </parameter>
                <parameter name="XF032A02" position="2">
                    <value radix="Decimal" representation="Raw">4800</value>
                </parameter>
                <parameter name="XF032A03" position="3">
                    <value radix="Decimal" representation="Raw">2400</value>
                </parameter>
                <parameter name="XF032A04" position="4">
                    <value representation="Engineering">DYNAMIC</value>
                </parameter>
                <parameter name="XF032A05" position="5">
                    <value radix="Decimal" representation="Raw">0</value>
                </parameter>
            </parameterList>
        </sequence>
        <sequence name="AIAF067A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_zXft_115;SSWA_021A_IDF_112_7RRN_115</observationID>
            <uniqueID>SSWA_S106_F07_000025</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-215T12:00:00Z</actionTime>
            </executionTime>
            <parameterList count="3">
                <parameter name="XF067A01" position="1">
                    <value radix="Hexadecimal" representation="Raw">047A</value>
                </parameter>
                <parameter name="XF067A02" position="2">
                    <value radix="Hexadecimal" representation="Raw">075B</value>
                </parameter>
                <parameter name="XF067A03" position="3">
                    <value radix="Hexadecimal" representation="Raw">06B7</value>
                </parameter>
            </parameterList>
        </sequence>
        <sequence name="AIAF033A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_zXft_115;SSWA_021A_IDF_112_FQ1i_115;SSWA_021A_IDF_112_7RRN_115</observationID>
            <uniqueID>SSWA_S106_F07_000026</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-215T19:08:11Z</actionTime>
            </executionTime>
            <parameterList count="5">
                <parameter name="XF033A01" position="1">
                    <value radix="Decimal" representation="Raw">2400</value>
                </parameter>
                <parameter name="XF033A02" position="2">
                    <value radix="Decimal" representation="Raw">2400</value>
                </parameter>
                <parameter name="XF033A03" position="3">
                    <value radix="Decimal" representation="Raw">2400</value>
                </parameter>
                <parameter name="XF033A04" position="4">
                    <value representation="Engineering">DYNAMIC</value>
                </parameter>
                <parameter name="XF033A05" position="5">
                    <value radix="Decimal" representation="Raw">0</value>
                </parameter>
            </parameterList>
        </sequence>
        <sequence name="AIAF042A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_zXft_115</observationID>
            <uniqueID>SSWA_S106_F07_000027</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-215T22:14:23Z</actionTime>
            </executionTime>
        </sequence>
        <sequence name="AIAF123A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_zXft_115</observationID>
            <uniqueID>SSWA_S106_F07_000028</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-215T22:14:25Z</actionTime>
            </executionTime>
        </sequence>
        <sequence name="AIAF082A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_zXft_115</observationID>
            <uniqueID>SSWA_S106_F07_000029</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-215T22:14:26Z</actionTime>
            </executionTime>
            <parameterList count="8">
                <parameter name="XF082A01" position="1">
                    <value radix="Hexadecimal" representation="Raw">6BC</value>
                </parameter>
                <parameter name="XF082A02" position="2">
                    <value radix="Hexadecimal" representation="Raw">60D</value>
                </parameter>
                <parameter name="XF082A03" position="3">
                    <value radix="Hexadecimal" representation="Raw">19</value>
                </parameter>
                <parameter name="XF082A04" position="4">
                    <value radix="Hexadecimal" representation="Raw">A94</value>
                </parameter>
                <parameter name="XF082A05" position="5">
                    <value radix="Hexadecimal" representation="Raw">40</value>
                </parameter>
                <parameter name="XF082A06" position="6">
                    <value radix="Hexadecimal" representation="Raw">A</value>
                </parameter>
                <parameter name="XF082A07" position="7">
                    <value radix="Hexadecimal" representation="Raw">D</value>
                </parameter>
                <parameter name="XF082A08" position="8">
                    <value radix="Hexadecimal" representation="Raw">8</value>
                </parameter>
            </parameterList>
        </sequence>
        <sequence name="AIAF082A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_zXft_115</observationID>
            <uniqueID>SSWA_S106_F07_000030</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-215T22:19:26Z</actionTime>
            </executionTime>
            <parameterList count="8">
                <parameter name="XF082A01" position="1">
                    <value radix="Hexadecimal" representation="Raw">60D</value>
                </parameter>
                <parameter name="XF082A02" position="2">
                    <value radix="Hexadecimal" representation="Raw">55E</value>
                </parameter>
                <parameter name="XF082A03" position="3">
                    <value radix="Hexadecimal" representation="Raw">19</value>
                </parameter>
                <parameter name="XF082A04" position="4">
                    <value radix="Hexadecimal" representation="Raw">A94</value>
                </parameter>
                <parameter name="XF082A05" position="5">
                    <value radix="Hexadecimal" representation="Raw">40</value>
                </parameter>
                <parameter name="XF082A06" position="6">
                    <value radix="Hexadecimal" representation="Raw">A</value>
                </parameter>
                <parameter name="XF082A07" position="7">
                    <value radix="Hexadecimal" representation="Raw">D</value>
                </parameter>
                <parameter name="XF082A08" position="8">
                    <value radix="Hexadecimal" representation="Raw">8</value>
                </parameter>
            </parameterList>
        </sequence>
        <sequence name="AIAF082A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_zXft_115</observationID>
            <uniqueID>SSWA_S106_F07_000031</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-215T22:24:26Z</actionTime>
            </executionTime>
            <parameterList count="8">
                <parameter name="XF082A01" position="1">
                    <value radix="Hexadecimal" representation="Raw">55E</value>
                </parameter>
                <parameter name="XF082A02" position="2">
                    <value radix="Hexadecimal" representation="Raw">4AF</value>
                </parameter>
                <parameter name="XF082A03" position="3">
                    <value radix="Hexadecimal" representation="Raw">19</value>
                </parameter>
                <parameter name="XF082A04" position="4">
                    <value radix="Hexadecimal" representation="Raw">A94</value>
                </parameter>
                <parameter name="XF082A05" position="5">
                    <value radix="Hexadecimal" representation="Raw">40</value>
                </parameter>
                <parameter name="XF082A06" position="6">
                    <value radix="Hexadecimal" representation="Raw">A</value>
                </parameter>
                <parameter name="XF082A07" position="7">
                    <value radix="Hexadecimal" representation="Raw">D</value>
                </parameter>
                <parameter name="XF082A08" position="8">
                    <value radix="Hexadecimal" representation="Raw">8</value>
                </parameter>
            </parameterList>
        </sequence>
        <sequence name="AIAF082A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_zXft_115</observationID>
            <uniqueID>SSWA_S106_F07_000032</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-215T22:29:26Z</actionTime>
            </executionTime>
            <parameterList count="8">
                <parameter name="XF082A01" position="1">
                    <value radix="Hexadecimal" representation="Raw">4AF</value>
                </parameter>
                <parameter name="XF082A02" position="2">
                    <value radix="Hexadecimal" representation="Raw">496</value>
                </parameter>
                <parameter name="XF082A03" position="3">
                    <value radix="Hexadecimal" representation="Raw">19</value>
                </parameter>
                <parameter name="XF082A04" position="4">
                    <value radix="Hexadecimal" representation="Raw">A94</value>
                </parameter>
                <parameter name="XF082A05" position="5">
                    <value radix="Hexadecimal" representation="Raw">40</value>
                </parameter>
                <parameter name="XF082A06" position="6">
                    <value radix="Hexadecimal" representation="Raw">A</value>
                </parameter>
                <parameter name="XF082A07" position="7">
                    <value radix="Hexadecimal" representation="Raw">D</value>
                </parameter>
                <parameter name="XF082A08" position="8">
                    <value radix="Hexadecimal" representation="Raw">8</value>
                </parameter>
            </parameterList>
        </sequence>
        <sequence name="AIAF121A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_zXft_115</observationID>
            <uniqueID>SSWA_S106_F07_000033</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-215T22:34:26Z</actionTime>
            </executionTime>
        </sequence>
        <sequence name="AIAF049A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_zXft_115</observationID>
            <uniqueID>SSWA_S106_F07_000034</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-215T22:34:32Z</actionTime>
            </executionTime>
        </sequence>
        <sequence name="AIAF116A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_zXft_115</observationID>
            <uniqueID>SSWA_S106_F07_000035</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-215T22:34:43Z</actionTime>
            </executionTime>
        </sequence>
        <sequence name="AIAF043A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_zXft_115</observationID>
            <uniqueID>SSWA_S106_F07_000036</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-215T22:34:45Z</actionTime>
            </executionTime>
            <parameterList count="1">
                <parameter name="XF043A01" position="1">
                    <value radix="Hexadecimal" representation="Raw">A94</value>
                </parameter>
            </parameterList>
        </sequence>
        <sequence name="AIAF041A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_zXft_115</observationID>
            <uniqueID>SSWA_S106_F07_000037</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-215T22:34:50Z</actionTime>
            </executionTime>
        </sequence>
        <sequence name="AIAF052A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_zXft_115</observationID>
            <uniqueID>SSWA_S106_F07_000038</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-215T22:34:52Z</actionTime>
            </executionTime>
        </sequence>
        <sequence name="AIAF124A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_zXft_115</observationID>
            <uniqueID>SSWA_S106_F07_000039</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-215T22:34:54Z</actionTime>
            </executionTime>
        </sequence>
        <sequence name="AIAF083A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_zXft_115</observationID>
            <uniqueID>SSWA_S106_F07_000040</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-215T22:34:55Z</actionTime>
            </executionTime>
            <parameterList count="8">
                <parameter name="XF083A01" position="1">
                    <value radix="Hexadecimal" representation="Raw">6BC</value>
                </parameter>
                <parameter name="XF083A02" position="2">
                    <value radix="Hexadecimal" representation="Raw">60D</value>
                </parameter>
                <parameter name="XF083A03" position="3">
                    <value radix="Hexadecimal" representation="Raw">19</value>
                </parameter>
                <parameter name="XF083A04" position="4">
                    <value radix="Hexadecimal" representation="Raw">A94</value>
                </parameter>
                <parameter name="XF083A05" position="5">
                    <value radix="Hexadecimal" representation="Raw">40</value>
                </parameter>
                <parameter name="XF083A06" position="6">
                    <value radix="Hexadecimal" representation="Raw">A</value>
                </parameter>
                <parameter name="XF083A07" position="7">
                    <value radix="Hexadecimal" representation="Raw">D</value>
                </parameter>
                <parameter name="XF083A08" position="8">
                    <value radix="Hexadecimal" representation="Raw">8</value>
                </parameter>
            </parameterList>
        </sequence>
        <sequence name="AIAF083A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_zXft_115</observationID>
            <uniqueID>SSWA_S106_F07_000041</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-215T22:39:55Z</actionTime>
            </executionTime>
            <parameterList count="8">
                <parameter name="XF083A01" position="1">
                    <value radix="Hexadecimal" representation="Raw">60D</value>
                </parameter>
                <parameter name="XF083A02" position="2">
                    <value radix="Hexadecimal" representation="Raw">55E</value>
                </parameter>
                <parameter name="XF083A03" position="3">
                    <value radix="Hexadecimal" representation="Raw">19</value>
                </parameter>
                <parameter name="XF083A04" position="4">
                    <value radix="Hexadecimal" representation="Raw">A94</value>
                </parameter>
                <parameter name="XF083A05" position="5">
                    <value radix="Hexadecimal" representation="Raw">40</value>
                </parameter>
                <parameter name="XF083A06" position="6">
                    <value radix="Hexadecimal" representation="Raw">A</value>
                </parameter>
                <parameter name="XF083A07" position="7">
                    <value radix="Hexadecimal" representation="Raw">D</value>
                </parameter>
                <parameter name="XF083A08" position="8">
                    <value radix="Hexadecimal" representation="Raw">8</value>
                </parameter>
            </parameterList>
        </sequence>
        <sequence name="AIAF083A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_zXft_115</observationID>
            <uniqueID>SSWA_S106_F07_000042</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-215T22:44:55Z</actionTime>
            </executionTime>
            <parameterList count="8">
                <parameter name="XF083A01" position="1">
                    <value radix="Hexadecimal" representation="Raw">55E</value>
                </parameter>
                <parameter name="XF083A02" position="2">
                    <value radix="Hexadecimal" representation="Raw">4AF</value>
                </parameter>
                <parameter name="XF083A03" position="3">
                    <value radix="Hexadecimal" representation="Raw">19</value>
                </parameter>
                <parameter name="XF083A04" position="4">
                    <value radix="Hexadecimal" representation="Raw">A94</value>
                </parameter>
                <parameter name="XF083A05" position="5">
                    <value radix="Hexadecimal" representation="Raw">40</value>
                </parameter>
                <parameter name="XF083A06" position="6">
                    <value radix="Hexadecimal" representation="Raw">A</value>
                </parameter>
                <parameter name="XF083A07" position="7">
                    <value radix="Hexadecimal" representation="Raw">D</value>
                </parameter>
                <parameter name="XF083A08" position="8">
                    <value radix="Hexadecimal" representation="Raw">8</value>
                </parameter>
            </parameterList>
        </sequence>
        <sequence name="AIAF083A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_zXft_115</observationID>
            <uniqueID>SSWA_S106_F07_000043</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-215T22:49:55Z</actionTime>
            </executionTime>
            <parameterList count="8">
                <parameter name="XF083A01" position="1">
                    <value radix="Hexadecimal" representation="Raw">4AF</value>
                </parameter>
                <parameter name="XF083A02" position="2">
                    <value radix="Hexadecimal" representation="Raw">496</value>
                </parameter>
                <parameter name="XF083A03" position="3">
                    <value radix="Hexadecimal" representation="Raw">19</value>
                </parameter>
                <parameter name="XF083A04" position="4">
                    <value radix="Hexadecimal" representation="Raw">A94</value>
                </parameter>
                <parameter name="XF083A05" position="5">
                    <value radix="Hexadecimal" representation="Raw">40</value>
                </parameter>
                <parameter name="XF083A06" position="6">
                    <value radix="Hexadecimal" representation="Raw">A</value>
                </parameter>
                <parameter name="XF083A07" position="7">
                    <value radix="Hexadecimal" representation="Raw">D</value>
                </parameter>
                <parameter name="XF083A08" position="8">
                    <value radix="Hexadecimal" representation="Raw">8</value>
                </parameter>
            </parameterList>
        </sequence>
        <sequence name="AIAF122A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_zXft_115</observationID>
            <uniqueID>SSWA_S106_F07_000044</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-215T22:54:55Z</actionTime>
            </executionTime>
        </sequence>
        <sequence name="AIAF059A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_zXft_115</observationID>
            <uniqueID>SSWA_S106_F07_000045</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-215T22:55:01Z</actionTime>
            </executionTime>
        </sequence>
        <sequence name="AIAF118A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_zXft_115</observationID>
            <uniqueID>SSWA_S106_F07_000046</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-215T22:55:12Z</actionTime>
            </executionTime>
        </sequence>
        <sequence name="AIAF053A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_zXft_115</observationID>
            <uniqueID>SSWA_S106_F07_000047</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-215T22:55:14Z</actionTime>
            </executionTime>
            <parameterList count="1">
                <parameter name="XF053A01" position="1">
                    <value radix="Hexadecimal" representation="Raw">A94</value>
                </parameter>
            </parameterList>
        </sequence>
        <sequence name="AIAF051A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_zXft_115</observationID>
            <uniqueID>SSWA_S106_F07_000048</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-215T22:55:19Z</actionTime>
            </executionTime>
        </sequence>
        <sequence name="AIAF033A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_zXft_115;SSWA_021A_IDF_112_7RRN_115</observationID>
            <uniqueID>SSWA_S106_F07_000049</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-215T23:32:30Z</actionTime>
            </executionTime>
            <parameterList count="5">
                <parameter name="XF033A01" position="1">
                    <value radix="Decimal" representation="Raw">2400</value>
                </parameter>
                <parameter name="XF033A02" position="2">
                    <value radix="Decimal" representation="Raw">2400</value>
                </parameter>
                <parameter name="XF033A03" position="3">
                    <value radix="Decimal" representation="Raw">2400</value>
                </parameter>
                <parameter name="XF033A04" position="4">
                    <value representation="Engineering">DYNAMIC</value>
                </parameter>
                <parameter name="XF033A05" position="5">
                    <value radix="Decimal" representation="Raw">0</value>
                </parameter>
            </parameterList>
        </sequence>
        <sequence name="AIAF063A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_7RRN_115</observationID>
            <uniqueID>SSWA_S106_F07_000050</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-215T23:53:07Z</actionTime>
            </executionTime>
        </sequence>
        <sequence name="AIAF065A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_7RRN_115</observationID>
            <uniqueID>SSWA_S106_F07_000051</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-215T23:53:15Z</actionTime>
            </executionTime>
            <parameterList count="1">
                <parameter name="XF065A01" position="1">
                    <value radix="Hexadecimal" representation="Raw">06B7</value>
                </parameter>
            </parameterList>
        </sequence>
        <sequence name="AIAF042A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_zXft_115</observationID>
            <uniqueID>SSWA_S106_F07_000052</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-215T23:58:15Z</actionTime>
            </executionTime>
        </sequence>
        <sequence name="AIAF052A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_zXft_115</observationID>
            <uniqueID>SSWA_S106_F07_000053</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-215T23:58:17Z</actionTime>
            </executionTime>
        </sequence>
        <sequence name="AIAF045A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_zXft_115</observationID>
            <uniqueID>SSWA_S106_F07_000054</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-215T23:58:19Z</actionTime>
            </executionTime>
        </sequence>
        <sequence name="AIAF055A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_zXft_115</observationID>
            <uniqueID>SSWA_S106_F07_000055</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-215T23:58:50Z</actionTime>
            </executionTime>
        </sequence>
        <sequence name="AIAF113A">
            <observationID>SSWA_021A_000_000_don2_111</observationID>
            <uniqueID>SSWA_S106_F07_000056</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-215T23:59:23Z</actionTime>
            </executionTime>
        </sequence>
        <sequence name="AIAF111A">
            <observationID>SSWA_021A_000_000_don2_111</observationID>
            <uniqueID>SSWA_S106_F07_000057</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-215T23:59:25Z</actionTime>
            </executionTime>
        </sequence>
    </occurrenceList>
</commandRequests>
</planningData>
