<?xml version="1.0" encoding="UTF-8"?>
<planningData xmlns="soc.solarorbiter.org" xsi:schemaLocation="soc.solarorbiter.org IOR_schema.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
<commandRequests>
    <header formatVersion="01" type="IOR">
        <genTime>2020-196T09:26:47Z</genTime>
        <validityRange type="absoluteTime">
            <startTime>2020-213T00:00:00Z</startTime>
            <stopTime>2020-213T23:59:59Z</stopTime>
        </validityRange>
    </header>
    <header2 EFECSVersion="02" ICDVersion="v1_1" IORVersion="4" IORorSlotNumberInSTP="05" MIBVersion="19220PFM	20200710-CSW3.0.3p1_MAS6.51	0	19220	651" TMCVersion="02" VSTP_slot_count="0" instrument="SSWA" missionSTP="106" planningCycle="S"/>
    <occurrenceList author="C Anekallu and G Watson,SWA" count="4" creationTime="2020-196T09:26:47Z">
        <sequence name="AIAF033A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_zXft_115;SSWA_021A_IDF_112_FQ1i_115;SSWA_021A_IDF_112_7RRN_115</observationID>
            <uniqueID>SSWA_S106_F05_000001</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-213T05:39:33Z</actionTime>
            </executionTime>
            <parameterList count="5">
                <parameter name="XF033A01" position="1">
                    <value radix="Decimal" representation="Raw">2400</value>
                </parameter>
                <parameter name="XF033A02" position="2">
                    <value radix="Decimal" representation="Raw">2400</value>
                </parameter>
                <parameter name="XF033A03" position="3">
                    <value radix="Decimal" representation="Raw">2400</value>
                </parameter>
                <parameter name="XF033A04" position="4">
                    <value representation="Engineering">DYNAMIC</value>
                </parameter>
                <parameter name="XF033A05" position="5">
                    <value radix="Decimal" representation="Raw">0</value>
                </parameter>
            </parameterList>
        </sequence>
        <sequence name="AIAF067A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_7RRN_115</observationID>
            <uniqueID>SSWA_S106_F05_000002</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-213T12:00:00Z</actionTime>
            </executionTime>
            <parameterList count="3">
                <parameter name="XF067A01" position="1">
                    <value radix="Hexadecimal" representation="Raw">047A</value>
                </parameter>
                <parameter name="XF067A02" position="2">
                    <value radix="Hexadecimal" representation="Raw">075B</value>
                </parameter>
                <parameter name="XF067A03" position="3">
                    <value radix="Hexadecimal" representation="Raw">06B7</value>
                </parameter>
            </parameterList>
        </sequence>
        <sequence name="AIAF033A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_zXft_115;SSWA_021A_IDF_112_FQ1i_115;SSWA_021A_IDF_112_7RRN_115</observationID>
            <uniqueID>SSWA_S106_F05_000003</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-213T13:39:33Z</actionTime>
            </executionTime>
            <parameterList count="5">
                <parameter name="XF033A01" position="1">
                    <value radix="Decimal" representation="Raw">2400</value>
                </parameter>
                <parameter name="XF033A02" position="2">
                    <value radix="Decimal" representation="Raw">2400</value>
                </parameter>
                <parameter name="XF033A03" position="3">
                    <value radix="Decimal" representation="Raw">2400</value>
                </parameter>
                <parameter name="XF033A04" position="4">
                    <value representation="Engineering">DYNAMIC</value>
                </parameter>
                <parameter name="XF033A05" position="5">
                    <value radix="Decimal" representation="Raw">0</value>
                </parameter>
            </parameterList>
        </sequence>
        <sequence name="AIAF032A">
            <observationID>SSWA_021A_000_000_don2_111;SSWA_021A_IDF_112_zXft_115;SSWA_021A_IDF_112_FQ1i_115;SSWA_021A_IDF_112_7RRN_115</observationID>
            <uniqueID>SSWA_S106_F05_000004</uniqueID>
            <source>SSWA</source>
            <destination>R</destination>
            <executionTime>
                <actionTime>2020-213T21:39:33Z</actionTime>
            </executionTime>
            <parameterList count="5">
                <parameter name="XF032A01" position="1">
                    <value radix="Decimal" representation="Raw">4800</value>
                </parameter>
                <parameter name="XF032A02" position="2">
                    <value radix="Decimal" representation="Raw">4800</value>
                </parameter>
                <parameter name="XF032A03" position="3">
                    <value radix="Decimal" representation="Raw">2400</value>
                </parameter>
                <parameter name="XF032A04" position="4">
                    <value representation="Engineering">DYNAMIC</value>
                </parameter>
                <parameter name="XF032A05" position="5">
                    <value radix="Decimal" representation="Raw">0</value>
                </parameter>
            </parameterList>
        </sequence>
    </occurrenceList>
</commandRequests>
</planningData>
